<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('keyboard', function (Blueprint $table) {
            $table->string('language', 10)->default('en')->comment('键盘语言');
            $table->string('explain', 30)->default('')->comment('说明');
            //
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('keyboard', function (Blueprint $table) {
            //
        });
    }
};
